## quicklisp 1.0

=== debian/changelog ===
quicklisp (1.0-1) unstable; urgency=low

  * Initial release.

 -- Sebastian Tennant <sdt@sebyte.me>  Tue, 19 Jul 2011 20:49:14 +0200
