=== debian/control ===
Source: quicklisp
Section: lisp
Priority: optional
Maintainer: Sebastian Tennant <sdt@sebyte.me>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2
Homepage: http://quicklisp.org

Package: cl-quicklisp
Architecture: all
Depends: ${misc:Depends}, sbcl | lisp-compiler
Description: library manager for Common Lisp
 Once installed, Quicklisp can download, install, and load over 500 Common Lisp
 libraries with a few simple Lisp commands.  It currently works with ABCL,
 Allegro CL, Clozure CL, CLISP, CMUCL, ECL, LispWorks, SBCL, and Scieneer CL.
