## quicklisp 20150128

=== debian/changelog ===
quicklisp (20150128-2) unstable; urgency=medium

  [ Sébastien Villemot ]
  * d/rules: add PGP signature verification in get-orig-source rule
  * Remove incorrect installation instruction from README.Debian
    (Closes: #1035438)
  * Remove myself from Uploaders

  [ Peter Van Eynde ]
  * Added watch file
  * We now use gbp import-orig to upgrade
  * Updated Standards-Version, no changes
  * Add myself to Uploaders
  * Added debian/upstream/metadata

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 28 Dec 2024 10:13:41 +0100

quicklisp (20150128-1) unstable; urgency=medium

  * New upstream release
  * Move maintenance to Debian Common Lisp Team.
    Thanks to Sebastian Tennant for his work
  * d/rules: add a get-orig-source rule to recreate tarball
  * d/copyright: fix license short name; various other fixes
  * Bump to debhelper compat level 12
  * Update long description
  * Mark as M-A foreign
  * Bump to S-V 4.3.0
  * Add Vcs-* fields
  * Add Rules-Requires-Root: no
  * Drop useless postinst script
  * Install under /usr/share/common-lisp/source/quicklisp, for consistency
    with other CL libraries
  * Add pointer to wiki page in README.Debian

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 27 Feb 2019 11:53:18 +0100
