=== debian/control ===
Source: quicklisp
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.7.0
Homepage: https://www.quicklisp.org
Vcs-Git: https://salsa.debian.org/common-lisp-team/quicklisp.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/quicklisp
Rules-Requires-Root: no

Package: cl-quicklisp
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, sbcl | lisp-compiler
Description: library manager for Common Lisp
 Once installed, Quicklisp can download, install, and load over 1,500 Common
 Lisp libraries with a few simple Lisp commands. It currently works with ABCL,
 Allegro CL, Clasp, Clozure CL, CLISP, CMUCL, ECL, LispWorks, MKCL, SBCL, and
 Scieneer CL.
