=== debian/watch ===
version=4
opts=versionmangle=s/[-.]//g \
https://github.com/quicklisp/quicklisp-bootstrap/tags \
.*/version-(\d\d\d\d)-(\d\d)-(\d\d)@ARCHIVE_EXT@ \
debian uupdate
